| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Macros
getopt_decision.h File Reference
CMDLINE

switch routine to define which file to include based on the result of the configure script More...

`#include "../my_config.h"`

Go to the source code of this file.

## Macros
#define | EOF -1

## Detailed Description

switch routine to define which file to include based on the result of the configure script

Definition in file getopt_decision.h.

## Macro Definition Documentation

## ◆ EOF

#define EOF -1

Definition at line 46 of file getopt_decision.h.